QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- mappedBytes() : QXmppVideoFrame
- marker : QXmppRtpPacket
- max() : QXmppResultSetQuery
- maxptime() : QXmppJinglePayloadType
- media() : QXmppDataForm::Field
- Media() : QXmppDataForm::Media
- message() : QXmppLogger
- messageDelivered() : QXmppMessageReceiptManager
- messageReceived() : QXmppClient , QXmppMucRoom , QXmppOutgoingClient
- messages() : QXmppArchiveChat
- MessageType : QXmppLogger
- messageTypes : QXmppLogger
- method : QXmppTransferJob , QXmppRpcInvokeIq
- Method : QXmppTransferJob
- middleName() : QXmppVCardIq
- mucInvitationJid() : QXmppMessage
- mucInvitationPassword() : QXmppMessage
- mucInvitationReason() : QXmppMessage
- mucItem() : QXmppPresence
- mucPassword() : QXmppPresence
- mucStatusCodes() : QXmppPresence